Debian Bug report logs - #393178
O: lineak-xosdplugin -- LinEAK On-Screen Display plugin

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 15 Oct 2006 13:18:12 UTC

Severity: normal

Fixed in version 1:0.9-8+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>:
Bug#393178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: lineak-xosdplugin -- LinEAK On-Screen Display plugin
Date: Sun, 15 Oct 2006 22:47:04 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of lineak-xosdplugin, Aurelien Jarno,
has orphaned it. Please see:

http://lists.debian.org/debian-devel/2006/10/msg00607.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: lineak-xosdplugin
Binary: lineak-xosdplugin
Version: 1:0.9-3
Priority: optional
Section: x11
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, automake1.7, autoconf, libtool, liblineak-dev (>= 1:0.9-1), lineakd (>= 1:0.9-1), libxosd-dev (>= 2.2.0), libx11-dev, libxext-dev, libxtst-dev
Build-Conflicts: autoconf2.13
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/l/lineak-xosdplugin
Files:
 7e90600e6d3dd1db3b9dbbb8c03ab5f5 788 lineak-xosdplugin_0.9-3.dsc
 295bba616b3b74264385b14b242947a4 802367 lineak-xosdplugin_0.9.orig.tar.gz
 223f215f46b3635073a8b546baf3de5e 2924 lineak-xosdplugin_0.9-3.diff.gz

Package: lineak-xosdplugin
Priority: optional
Section: x11
Installed-Size: 48
Maintainer: Aurelien Jarno <aurel32@debian.org>
Architecture: i386
Version: 1:0.9-3
Depends: lineakd (>= 1:0.9-1), libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), liblineak-0.9-0 (>= 1:0.9), libstdc++6 (>= 4.1.0), libx11-6, libxext6, libxinerama1, libxosd2 (>= 2.2.13)
Filename: pool/main/l/lineak-xosdplugin/lineak-xosdplugin_0.9-3_i386.deb
Size: 16054
MD5sum: 01fa984ed1f9160d4e562252a760a2ac
SHA1: bdcc103e0cd3b7470801ee3404ed1877903da5fd
SHA256: ec278962599619c135eaf58f8d40821202238750da5c00f763501c31cb4f6794
Description: LinEAK On-Screen Display plugin
 LinEAK, Linux support for Easy Access and Internet Keyboards, features X11
 support, windowmanager independence, ability to configure all keys through
 GUI or .conf file, volume control and sound controls.
 .
 This plugin contains functions to display information like on-screen displays
 on TVs and monitors.
 .
  Homepage: http://lineak.sourceforge.net
Tag: hardware::video, role::sw:plugin


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ryan Finnie" <ryan@finnie.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 393178@bugs.debian.org (full text, mbox):

From: "Ryan Finnie" <ryan@finnie.org>
To: 393175@bugs.debian.org, 393177@bugs.debian.org, 393178@bugs.debian.org, 393174@bugs.debian.org
Subject: "ITITA": lineak
Date: Tue, 24 Oct 2006 02:17:09 -0700
I like lineak, and would be willing to adopt it.  I am not yet a DD (I
will be entering NM soon...), but I do have several packages in
Debian.  However, if an existing DD wants to adopt this too, it would
be procedurally better if they were to do it instead.  Therefore, if
nobody adopts lineak in the next week or so, I will file an ITA.

Thanks,
Ryan Finnie



Owner recorded as "Ryan Finnie" <ryan@finnie.org>. Request was from "Ryan Finnie" <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ryan Finnie <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#393178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 393178-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ryan Finnie <ryan@finnie.org>
Cc: 393174-quiet@bugs.debian.org, 393175-quiet@bugs.debian.org, 393177-quiet@bugs.debian.org, 393178-quiet@bugs.debian.org, 401134-quiet@bugs.debian.org
Subject: Adopting lineak
Date: Mon, 08 Jan 2007 04:47:56 +0100
Hi,

Are you still interested in adopting lineakd, lineak-defaultplugin,
lineak-kdeplugins, and lineak-xosdplugin?  If so, I take it you'll
also adopt klineakconfig (#401134), for which no WNPP bug was
previously filed?

(This is just a QA ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#393178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ryan Finnie" <ryan@finnie.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 393178-quiet@bugs.debian.org (full text, mbox):

From: "Ryan Finnie" <ryan@finnie.org>
To: "Matej Vela" <vela@debian.org>
Subject: Re: Adopting lineak
Date: Sat, 20 Jan 2007 18:37:44 -0800
On 1/7/07, Matej Vela <vela@debian.org> wrote:
> Are you still interested in adopting lineakd, lineak-defaultplugin,
> lineak-kdeplugins, and lineak-xosdplugin?  If so, I take it you'll
> also adopt klineakconfig (#401134), for which no WNPP bug was
> previously filed?

Hmm, I did not know about that, but I guess I'll take it too.  I've
got awhile to deal with it though; the WNPPs haven't been closed
because of the freeze (new owner with no bugfixes is not a candidate
for etch approval FWIH).  I will look at the package though to make
sure I want it.

> (This is just a QA ping, I'm not interested in adopting them myself.)

Not a problem, thanks a lot!

Ryan





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Ryan Finnie" <ryan@finnie.org>:
Bug#393178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Ryan Finnie" <ryan@finnie.org>. Full text and rfc822 format available.

Message #29 received at 393178@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 393178@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 01 Oct 2007 11:59:57 -0600
retitle 393178 O: lineak-xosdplugin -- LinEAK On-Screen Display plugin
noowner 393178
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 393178 ITA: lineak-xosdplugin -- LinEAK On-Screen Display plugin
 owner 393178 !
 stop

Further comments on the work done in the bug sent to
393178@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: lineak-xosdplugin -- LinEAK On-Screen Display plugin' from `ITA: lineak-xosdplugin -- LinEAK On-Screen Display plugin'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 01 Oct 2007 18:03:26 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Ryan Finnie" <ryan@finnie.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 01 Oct 2007 18:03:27 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 07 Feb 2011 22:30:03 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Mon, 07 Feb 2011 22:30:03 GMT) Full text and rfc822 format available.

Message #38 received at 393178-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 393178-done@bugs.debian.org,
Cc: lineak-xosdplugin@packages.debian.org, lineak-xosdplugin@packages.qa.debian.org
Subject: Bug#612054: Removed package(s) from unstable
Date: Mon, 07 Feb 2011 22:27:14 +0000
Version: 1:0.9-8+rm

Dear submitter,

as the package lineak-xosdplugin has just been removed from the Debian archive
unstable we hereby close the assiciated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/612054

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Mar 2011 07:38:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:13:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.